import IBIZBOOK_BO_CN_Base from './ibizbook_BO_CN_base';

function getLocaleResource(){
    const IBIZBOOK_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZBOOK_BO_CN_Base(), IBIZBOOK_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;